Page 3 of 3

Re: CWE Builds

PostPosted: Mon Jul 15, 2019 4:55 pm
by GorenDeBree
That worked great!
Thanks alot!
I shoulda looked it up................ :D

Been retired too many years maybe!
Thanks again,
Goren

Re: CWE Builds

PostPosted: Mon Jul 15, 2019 6:49 pm
by Deledrius
GorenDeBree wrote:That worked great!
Thanks alot!
I shoulda looked it up................ :D

Been retired too many years maybe!
Thanks again,
Goren

I always forget which one is which and have to look it up. Glad you have it working!

Re: CWE Builds

PostPosted: Mon Jul 15, 2019 7:26 pm
by Tsar Hoikas
Deledrius wrote:I always forget which one is which and have to look it up.



;)

Tsar Hoikas wrote:H'uru CWE 1.918 (June 13, 2013)


Hmmm... Only 6 years and 1 month old. Somebody should really post new builds. Who's maintaining this crap? :lol:

Re: CWE Builds

PostPosted: Mon Jul 15, 2019 8:31 pm
by Deledrius
Tsar Hoikas wrote:
Deledrius wrote:I always forget which one is which and have to look it up.

Tsar Hoikas wrote:Prerequisites

In fairness to me, these posts were not originally in this thread. ;) They have been merged.

Re: CWE Builds

PostPosted: Sat Feb 22, 2020 8:43 am
by GorenDeBree
I am having problems with launching the CWE 918 Internal Client. The recent update seems to have changed some things and I had problems with the Internal and External clients launching properly. I have been successful with diagnosing the External Client, but am finding the CWE 918 difficult. I have been using the Windows Process Monitor to help identify the specific error. For the plclient the launch ends with the message that the version of PhysX is an older version or does not exist. The ProcMon output cannot find C:\Program Files (x86)\AGEIA Technologies\v2.6.4\PhysXCore.dll. When I run the PhysX_Setup downloaded from this site the file folder entries go no further than v2.6.0. I have tried running PhysX-9.12.1031 and PhysX-9.13.0604 and neither will run to successful completion due to a missing software routine.

Could someone please shed some light on this issue.
Thanks,
Goren

Just to be sure I am using the correct PhysX, I downloaded the setup from this thread and when launched the software returns an error that reads:
There is a problem with this Windows Installer.
A script required for this install to complete could not be
run. Contact your support personnel or package vendor.

Thanks again for your attention, Goren

NOTE:I was able to locate a v2.6.4 folder from another Nvidia installation and did a copy/paste into the Ageia install and now all works just fine.
I included this rather inelegant fix just in case someone may run across the same issue.
:D